<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>scripts/GMYK/Rots.i3d</filename>
	<rootNode  node="0>"/>
            <staticLight node="0>0|0" intensity="100"/>
           <!--  <staticLight node="0>0|2" intensity="50" minDistance="15"/> -->
            <rotator node="0>0" speed="0.015" />
            <realLight node="0>0|0|0" />
            <device mode="ROTATE" rpm="10" numLEDScale="0.4" brightnessScale="1" />
</beaconLight>


